Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 648450 - dev-scheme/guile-lib-0.1.9 is EAPI=3
Summary: dev-scheme/guile-lib-0.1.9 is EAPI=3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Scheme Project
URL:
Whiteboard:
Keywords:
Depends on: 647114
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2018-02-21 22:41 UTC by Andreas K. Hüttel
Modified: 2018-04-18 12:50 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2018-02-21 22:41:14 UTC
dev-scheme/guile-lib-0.1.9 is EAPI=3

Can a newer version be stabilized please?
Comment 1 Andreas K. Hüttel gentoo-dev 2018-03-30 22:33:19 UTC
ping
Comment 2 Matt Turner gentoo-dev 2018-04-07 06:40:51 UTC
Going stable in bug 647114
Comment 3 Amy Liffey gentoo-dev 2018-04-18 12:50:46 UTC
commit 6c9cd09b33aeadead367abe5f9546bd9d3041c16
Author: Amy Liffey <amynka@gentoo.org>
Date:   Wed Apr 18 14:37:07 2018 +0200

    dev-scheme/guile-lib: remove old 0.1.9, 0.2.4
    
    Package-Manager: Portage-2.3.24, Repoman-2.3.6